﻿/*Remove negative left margin from navbar, on small screens*/
@media(max-width: 768px) {
    .navbar-header
    {
        margin-left:0px !important;
    }
}

/*Apply to a bootstrap grid row, in order to remove padding from child columns*/
.row-no-padding > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/*Apply to a bootstrap grid row, in order to center its contents vertically, or both horizontally and vertically*/
/*Different screen sizes represent the minimum at which alignment will be enabled (in order to allow stacked layout on smaller screens)*/
/*
    https://stackoverflow.com/a/25517025
    https://stackoverflow.com/a/27771750

*/
.row-xs-v-center {
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex; /* NEW, Spec - Firefox, Chrome, Opera */
    align-items: center;
    flex-direction: row;
}
@media ( min-width:768px ) {
    .row-sm-v-center {
        display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
        display: -ms-flexbox; /* TWEENER - IE 10 */
        display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
        display: flex; /* NEW, Spec - Firefox, Chrome, Opera */
        align-items: center;
        flex-direction: row;
    }
}
@media ( min-width: 992px ) {
    .row-md-v-center {
        display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
        display: -ms-flexbox; /* TWEENER - IE 10 */
        display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
        display: flex; /* NEW, Spec - Firefox, Chrome, Opera */
        align-items: center;
        flex-direction: row;
    }
}
@media ( min-width: 1200px ) {
    .row-lg-v-center {
        display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
        display: -ms-flexbox; /* TWEENER - IE 10 */
        display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
        display: flex; /* NEW, Spec - Firefox, Chrome, Opera */
        align-items: center;
        flex-direction: row;
    }
}
.row-xs-vh-center {
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex; /* NEW, Spec - Firefox, Chrome, Opera */
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
@media ( min-width:768px ) {
    .row-sm-vh-center {
        display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
        display: -ms-flexbox; /* TWEENER - IE 10 */
        display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
        display: flex; /* NEW, Spec - Firefox, Chrome, Opera */
        justify-content: center;
        align-items: center;
        flex-direction: row;
    }
}

@media ( min-width: 992px ) {
    .row-md-vh-center {
        display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
        display: -ms-flexbox; /* TWEENER - IE 10 */
        display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
        display: flex; /* NEW, Spec - Firefox, Chrome, Opera */
        justify-content: center;
        align-items: center;
        flex-direction: row;
    }
}

@media ( min-width: 1200px ) {
    .row-lg-vh-center {
        display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
        display: -ms-flexbox; /* TWEENER - IE 10 */
        display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
        display: flex; /* NEW, Spec - Firefox, Chrome, Opera */
        justify-content: center;
        align-items: center;
        flex-direction: row;
    }
}

body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from touching edge of page */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/*Fix checkbox position problem after bootstrap 3.3 update*/
.checkbox input[type=checkbox] {
    position: relative;
    margin-left: 0;
}
.checkbox label {
    padding-left: 0;
}

/*Set widths for quantity spinner*/
.ui-spinner {
    width: 70px;
}
.qtySpinner {
    width: 40px;
}
.qtyTextbox {
    width: 70px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

.qtySpinner {
    width: 40px;
}

/* labels table - highlight on hover over body row */

table#labels tbody tr:hover {
    background-color: #dddddd;
}


@media(max-width: 1200px) {
    #hello-text {
        display: none
    }
}

@media(min-width: 1201px) {
    #hello-text {
        display: inherit
    }
}

/*Override navbar collapse breakpoint*/
@media (max-width: 992px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}

/*Flex container for centering elements*/
.flex-container {
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex; /* NEW, Spec - Firefox, Chrome, Opera */
    justify-content: center;
    align-items: center;
}

/* Btn styling */
.btn.current {
    font-weight: bold;
}

.btn.inactive {
    color: #333;
}